Web lists-archives.com

Re: report bug




On Fri, 25 Jan 2019 12:59:16 +0000
Paul Sutton <zleap@xxxxxxxxxxx> wrote:

> Hi
> 
> I have set up report-bug however upon running I am informs me that 
> gir1.2-vte-2.91
>  is missing, this is required to run the program with the GUI. 
> 
> I have no problem installing this (and have done) but just thought I
> would mention it.

This is explained in reportbug's "README.Users" file:

> If you tried to set the new GTK+ UI (named in reportbug as gtk2 ui)
> and it fails to start (falling back to text mode, hopefully), chances
> are that you are missing some of the packages listed as Suggests, in
> particular:
> 
>  - python3-gi
>  - python3-gi-cairo
>  - gir1.2-gtk-3.0
>  - gir1.2-vte-2.91
>  - python3-gtkspellcheck
> 
> or, install the reportbug-gtk package to get the needed dependencies.
> 
> If after installing both of them still GTK+ UI doesn't show up, please
> file a report (in text ui :) ).

>  report bug defaults to the CLI version anyway.

Celejar